mat-card {
  margin-top: 0.5rem;
  min-height: 250px;
}

.actions {
  margin-bottom: 2rem;
}

.card {
  min-width: 200px;
  max-width: 200px;
  margin: 0.5rem;
}

.list-container {
  margin: 1rem;
  width: 80vw;
}
